/*****************/
/*   CSS-Reset   */
/*****************/

html, body, div, span, applet,
object, iframe, h1, h2, h3, h4,
h5, h6, p, blockquote, pre, a, abbr,
acronym, address, big, cite, code, del,
dfn, em, font,img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b,
u, i, center, dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption, tbody, tfoot,
thead, tr, th, td{
	background:transparent;
	border:0;
	margin:0;
	padding:0;
	vertical-align:baseline;
}


/*************/
/*   Fonts   */
/*************/

/* Lokale Google Webfont Schrift */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
    font-weight: normal;
    src: local('Open Sans'), url(../fonts/OpenSans-Regular.ttf) format('truetype');
}

@font-face {
	font-family: 'Open Sans';
    font-style: normal;
	font-weight: bold;
    src: local('Open Sans'), url(../fonts/OpenSans-Bold.ttf) format('truetype');
}

@font-face {
	font-family: 'Open Sans';
    font-style: italic;
    font-weight: normal;
	src: local('Open Sans'), url(../fonts/OpenSans-Italic.ttf) format('truetype');
}


/*******************/
/*   Allgemeines   */
/*******************/

/* Grundlegende Seitendesigns */
body{
	background-color:#F9F9F9;
	font-family:  'Open Sans', Helvetica, sans-serif, "Trebuchet MS";
	font-size:15px;
	font-weight:normal;
	color: #2C2C2C;
	text-align:center;
}

hr{
	border: 1px solid #2C2C2C;
}

img{
	border: 1px solid #2C2C2C;
}


/*******************/
/*   Text & Titel  */
/*******************/

/* Verlinkungen */
a:link { text-decoration:none; color:#000; cursor:pointer;}
a:visited { text-decoration:none; color:#000; cursor:pointer;}
a:hover { text-decoration:none;  color:#000; cursor:pointer;}
a:active { text-decoration:none; color:#000; cursor:pointer;}
a:focus { text-decoration:none; color:#000; cursor:pointer;}

/* Fett */
.bold{
	font-weight:bold !important;
}

/* Seiten-&Uuml;berschriften */
h1{
	text-align:center;
	line-height:2.0em;
	font-variant: small-caps;
	font-size: 30px;
}

/* Unter-&Uuml;berschriften */
h2{
    font-size: 18px;
    font-variant: small-caps;
    line-height: 25px;
    padding-bottom: 10px;
    text-align: center;
}

.selectable{
	-webkit-user-select: all;
	-moz-user-select: all;
	-ms-user-select: all;
	user-select: all;
}

.small-text{
	font-size:10px;
}